[Bug 109942] Re: adesklets broken on python2.5 and amd64

Sylvain Fourmanoit fourmanoit at gmail.com
Fri Oct 10 07:50:49 UTC 2008

I just wanted to point out that this bug made adesklets package borrowed
from Debian unusable on the amd64 platform for all Ubuntu releases since
Feisty. If it gets closed without having a direct confirmation it's no
longer a problem (and I don't see how I wouldn't be) because no one
care, I think Ubuntu should consider dropping the package altogether, at
least on amd64.

adesklets broken on python2.5 and amd64
You received this bug notification because you are a member of MOTU,
which is a direct subscriber.

More information about the universe-bugs mailing list